Subject: [bug#56684] This is based on the core-updates branch

From: Jim Newsome <[email-masked]>
Date: Thu, 21 Jul 2022 17:14:51 -0500

Sorry, forgot to change the initial subject line to [PATCH core-updates].

Happy to follow on to bump further; the latest release is 1.62.1: 
https://github.com/rust-lang/rust/releases

1.60 was the minimum I needed for my own project and since this is my 
first try contributing to guix I figured I'd try getting that in before 
bumping further. Each bump takes a while since I need to build one minor 
version at a time.